@charset "UTF-8";
/* CSS Document */

.nitiji span{
	font-weight: bold;
	font-size:18px;
	color: #0095e1;
	display: inline-block;
	margin-bottom: 20px;
}

tr{font-size: 14px;}

dl.in_blue_box dd{
	text-align: center;
	padding: 30px;
}

dl.in_blue_box p{
	font-size: 20px;
	color: #0095e1;
	font-weight: bold;
}

.blue_frame{
	border: 2px solid #0095e1;
	padding: 20px;
	margin-bottom: 30px;
}

.blue_frame span{
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

.blue_frame ul li{
	margin-bottom: 5px;
	text-indent: -1em;
    margin-left: 1em;
}

.blue_frame ul li::before{
	content: "●";
}

.end{
	font-weight: bold;
	color: #FF0004;
	text-align: center;
	display: block;
	font-size: 30px;
	margin-bottom: 30px;
}

@media screen and (max-width: 700px){
	dl.in_blue_box dd{
		text-align: center;
		padding: 16px;
	}
		dl.in_blue_box p{
		font-size: 18px;
	}
	.end{
		font-size: 20px;
		margin-bottom: 15px;
	}
}
